Subject: bug#31104: 26.1; Undo limits

From: Stefan Kangas <[email-masked]>
Date: Sat, 10 Aug 2019 20:29:48 +0200

tags 31104 fixed
close 31104 27.1
quit

Eli Zaretskii <[email-masked]> writes:

> > undo-limit         80000
> > undo-strong-limit  120000
> > undo-outer-limit   12000000
> >
> > Maybe it's time to quadruple (or double) these numbers again?
> > Is there any reason not to do that for 27.1?
>
> I'm okay with doubling the limits on the master branch.

Thanks for that.

Now fixed on master in commit 9466372.  I don't think there's anything
else to do here, so I'm also closing this bug.

Best regards,
Stefan Kangas